# Remove 'All' prefix from the filter

If you need to remove the word "All" from the filter. Here's is the code to how to do it.

```php
function awsm_jobs_filter_label( $label ) {
	return str_replace( 'All ', '', $label );
}
add_filter( 'awsm_filter_label', 'awsm_jobs_filter_label' );
```

{% hint style="info" %}
[**How to Easily Add Custom Code to Your WordPress Websites**](https://wp-content.co/add-custom-code-to-your-wordpress-websites/)
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.wpjobopenings.com/developers/code-snippets/remove-all-prefix.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
